[RestoreInformation]
DriverDesc=Intel(R) Power Engine Plug-in
DriverVersion=10.0.19041.1266
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=intelpep.inf
DriverInfSection=HSWULT
DriverHardwareID=ACPI\INT33A1
